############## English navigation ###############
# main menu
[[main]]
name = "Home"
url = ""
weight = 1

[[main]]
name = "Request quote"
url = "https://start-it.nl/offerte?source=kennisbank"
weight = 2


# footer menu
[[footer]]
name = "Changelog"
url = "changelog/"
weight = 1

[[footer]]
name = "Contact"
url = "contact/"
weight = 2
